
.card_imgs_big .owl-item, .card_imgs_big .owl-item a{
	height: 500px !important;
}
@media (min-width: 1440px) {
	.card_cell{
		padding: 30px;
	}
	.card_imgs {
		padding: 10px;
	}
}
.card_imgs_big{
	margin:0
}

.masonry_item_head_title{
	text-wrap: nowrap;
}
.brand_head_count_stor select{
	border-bottom: none;
	background: #103a71;
	color: #fff;
	padding: 6px 8px;
}

#scroll_to_top {
	display: none;
	position: fixed;
	right: 10px;
	bottom: 10px;
	width: 50px;
	height: 50px;
	background: #0c3a6f;
	border-radius: 50%;
	opacity: 1;
	z-index: 1;
}
#scroll_to_top:before {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: 18px;
	height: 11px;
	margin: -6px 0 0 -9px;
	background: url(/html/css/../img/sprite.png) -254px -50px no-repeat;
}

@media(max-width: 767px){
	#scroll_to_top{
		bottom:80px
	}
}

.collection_offer .card_meta_size {
	margin: 10px 0;
	color: #1d1f22;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}
.collection_offer .card_meta_size .card_meta_size__dots {
	margin: 0 10px;
	flex-grow: 1;
	border-bottom: 1px dashed #bbb;
}


.foot_mob_links{
	display: none;
}

@media (max-width: 800px) {
	.foot_mob_links{
		margin-top: 20px;
		display: block;
	}
}

#set_filter.submit {
	display: block;
	margin-left: 0;
	margin-right: 0;
	width: fit-content;
	cursor: pointer;
}
#set_filter.submit.disabled {
	opacity: 0.5;
	background: grey;
	pointer-events: none;
}

.sectionBottomText {
	margin: 50px 0 80px;
}


/*
*******************************************************************************/

.brand_cats_list {
	height: 276px;
	overflow: hidden;
}
.brand_cats_item {
	float: left;
	width: 100%;
	padding: 0 0 20px;
}
.brand_cats_item a {
	display: block;
	padding: 30px 10px 20px;
	text-align: center;
	border: 1px solid #d1d6dc;
}
.brand_cats_item_image {
	height: 120px;
	margin: 0 0 30px;
}
.brand_cats_item_image img {
	margin: auto;
}
.brand_cats_item_caption {
	height: 54px;
	overflow: hidden;
	line-height: 18px;
}
.brand_cats_item_title {
	color: #103a71;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
}
.brand_cats_item_meta {
	color: #103a71;
}
.brand_cats_toggle {
	color: #0663a4;
	background: none;
	border: none;
	border-bottom: 1px dashed #0663a4;
}
.brand_cats_toggle div:nth-child(1),
.brand_cats_toggle.pressed div:nth-child(2) {
	display: inline-block;
}
.brand_cats_toggle.pressed div:nth-child(1),
.brand_cats_toggle div:nth-child(2) {
	display: none;
}

@media (min-width: 568px) {
	.brand_cats_list_inner {
		margin: 0 0 0 -10px;
	}
	.brand_cats_item {
		width: 50%;
		padding: 0 10px 20px;
	}
}

@media (min-width: 800px) {
	.brand_cats_item {
		width: 33.33%;
	}
}

@media (min-width: 1280px) {
	.brand_cats_list {
		height: 286px;
	}
	.brand_cats_list_inner {
		margin: 0 0 0 -15px;
	}
	.brand_cats_item {
		width: 25%;
		padding: 0 15px 30px;
	}
}

@media (min-width: 1440px) {
	.brand_cats_item {
		width: 20%;
	}
}

/*
*******************************************************************************/

@media (min-width: 667px), print {
	.collection_offers_cell {
		padding: 0 15px 90px;
	}
}

@media (min-width: 1280px) {
	.collection_offers_cell {
		min-height: 522px;
	}
}

/*
*******************************************************************************/

@media(min-width: 1024px){
    .brand_head_count_stor.collections{
        display: none;
    }

    .collections_grid {
    		/* ломает верстку когда есть колонка с фильтрами (например тут: /catalog/plitka/ ) */
        /*width: 100% !important;*/
    }
}

/*
*******************************************************************************/

@media (min-width: 1024px) {
	.page_grid {
		display: table;
		width: 100%;
	}
	.page_cell {
		display: table-cell;
		vertical-align: top;
	}
	.page_cell + .page_cell {
		width: 360px;
		padding: 0 0 0 20px;
	}
}

@media (min-width: 1280px) {
	.page_cell + .page_cell {
		width: 400px;
		padding: 0 0 0 40px;
	}
}

@media (min-width: 1440px) {
	.page_cell + .page_cell {
		width: 430px;
	}
}

@media (min-width: 1600px) {
	.page_cell + .page_cell {
		padding: 0 0 0 60px;
	}
}

/*
*******************************************************************************/

.table_cover {
	width: 100%;
	overflow: auto;
}

.brand_head {
	padding: 5px 0 0;
}
.brand_head_count {
	line-height: 24px;
	color: #7d7f82;
	font-size: 14px;
}
.brand_head_count .number {
	display: inline-block;
	vertical-align: bottom;
	height: 24px;
	line-height: 24px;
	color: #000;
	font-size: 16px;
	font-weight: 600;
}
.brand_head .i_toggle {
	margin: 0 0 0 8px;
}
.brand_head_links {
	padding: 20px 0;
}
.brand_head_links a {
	display: inline-block;
	margin: 0 20px 0 0;
	color: #0663a4;
	border-bottom: 1px dashed #0663a4;
}

@media (min-width: 1024px) {
	.brand_head {
		padding: 0 0 20px;
	}
	.brand_head_count {
		float: left;
		padding: 8px 0 0;
	}
	.brand_head_count_coll,
	.brand_head_count_stor {
		float: left;
		position: relative;
		margin: 0 35px 0 0;
	}
	.brand_head_count_stor::before {
		content: '';
		position: absolute;
		top: 50%;
		right: 100%;
		transform: translateY(-50%) rotate(10deg);
		display: block;
		width: 1px;
		height: 30px;
		margin: 0 14px 0 0;
		background: #babbbd;
	}
	.brand_head_links {
		float: right;
		padding: 10px 0 0;
		line-height: 20px;
	}
	.brand_head_links a {
		height: 20px;
	}
}

@media (min-width: 1280px) {
	.brand_head .title_main {
		float: left;
		margin: 0 40px 0 0;
	}

	.brand_head_links a:hover {
		border-bottom-color: transparent;
	}
}
